.qa-list-wrap .delete {
    position: absolute;
    bottom: calc(100% + 1px);
    right: 0;
    width: 50px;
    height: 18px;
    text-align: center;
    background: #666;
    color: #fff;
    margin-top: 10px;
}

    .qa-list-wrap .delete button {
        width: 100%;
        padding: 0px;
        border: none;
        background-color: transparent;
        color: #fff;
        font-size: 1em;
    }

form.delete {
    width: calc(100% - 0px);
    text-align: right;
    margin-top: 5px;
}

    form.delete button {
        padding: 4px 32px;
        border: none;
        color: #fff;
        font-size: 1em;
        background-color: #666;
        border-radius: 10px;
    }

.panel-group ul.panel-condition {
    margin: 0px;
    border-top: 1px solid #513A30;
    display: flex;
    justify-content: space-around;
    padding: 10px 0px 0px 0px;
}

    .panel-group ul.panel-condition li {
        margin: 0px;
        height: 3em;
        padding: 0px 30px;
        text-align: center;
        width: 40%;
    }

        .panel-group ul.panel-condition li input {
            margin: auto;
            height: 100%;
        }

        .panel-group ul.panel-condition li label {
            display: block;
            text-align: left;
            padding-left: 37px;
        }

        .panel-group ul.panel-condition li input.input-style-normal-check + .input-style-normal-check-label:before {
            width: 32px;
            height: 32px;
        }

        .panel-group ul.panel-condition li input.input-style-normal-check + .input-style-normal-check-label:after {
            top: 5px;
            width: 12px;
            height: 18px;
            left: 9px;
        }

.panel-group

.qa-tab .panel-group {
    border-top: none;
    margin: 0px;
}

.qa-tab .panel-group .panel div.qa-list-wrap {
    padding-top: 30px;
}
